#include "fmp_epay_p.h"
#include <fmp_settings_i.h>
#include <QCoreApplication>
#include <QDateTime>
#include <ctkPluginContext.h>
#include <ctkServiceReference.h>
#include <QDebug>
#include "fmp_pe_handlers.h"

int FMPePayPrivate::StartService()
{
    qDebug() << "======== ePay init ===========";
    Q_Q(FMPePay);
    q->_inited = true;
    return FMP_SUCCESS;
}

int FMPePayPrivate::StopService()
{
    Q_Q(FMPePay);

    //! Clean up
    q->_inited = false;
    return FMP_SUCCESS;
}
